/*     686005 : BLANK 컨텐츠      */
.blank__686005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__686005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__686005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__686005__ {height:40px}
}

/*     686015 : 타이틀 텍스트      */
.title__686015__ p {position:relative;margin:0;padding:0;}
.title__686015__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__686015__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__686015__ p:before {height:4px;}
	.title__686015__ p > span {padding-right:18px;font-size:30px;}
}

/*     686025 : BLANK 컨텐츠      */
.blank__686025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__686025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__686025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__686025__ {height:15px}
}

/*     686035 : YouTube 동영상 플레이어      */
/* farm */
.farm__686035__ {display:table;width:100%}
.farm__686035__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__686035__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__686035__ .player-item,
.player__686035__ iframe,
.player__686035__ embed,
.player__686035__ object,
.player__686035__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__686035__.player-16by9 {padding-bottom:56.25%}
.player__686035__.player-4by3 {padding-bottom:75%}

/*     686045 : 타이틀 텍스트      */
.title__686045__ {font-size:0}
.title__686045__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__686045__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__686045__.style_top p {padding-top:10px}
.title__686045__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__686045__.style_right p {padding-right:14px}
.title__686045__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__686045__.style_bottom p {padding-bottom:12px}
.title__686045__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__686045__.style_left p {padding-left:14px}
.title__686045__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__686045__.style_circle1 p {padding-left:18px}
.title__686045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__686045__.style_circle2 p {padding-left:18px}
.title__686045__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__686045__ p {font-size:20px}
	.title__686045__.style_top p:before {width:20px}
	.title__686045__.style_right p:before {height:20px}
	.title__686045__.style_bottom p:before {width:20px}
	.title__686045__.style_left p:before {height:20px}
}

/*     686055 : 장문 텍스트      */
.textarea__686055__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__686055__ p {font-size:16px; line-height:1.6em;}
}

/*     686065 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__686065__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__686065__ ul li {position:relative;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__686065__ ul li:first-child {margin-top:0}
.text_list__686065__ ul li span {
    position:absolute;left:0;top:0;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#886f4f;vertical-align:top}
.text_list__686065__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__686065__ ul li p {
	display:table-cell;margin:0;padding-left:20px;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__686065__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__686065__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__686065__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__686065__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__686065__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__686065__ ul {width:100%}
	.text_list__686065__ ul:after {content:'';display:block;clear:both;}
	.text_list__686065__ ul li {float:left;width:50%;font-size:20px}
	.text_list__686065__ ul li:nth-child(2n+1) {clear:both;}
}

/*     686085 : 이미지      */
.img__686085__ {max-width:100%}
.img__686085__ * {box-sizing:border-box}
.img__686085__ a {display:block;vertical-align:top}
.img__686085__ img {width:px;vertical-align:top}

